CVE-2014-3934CVE-2014-3934

Affected configuration(s):

cpe:/a:phpnuke:php-nuke:8.3
cpe:/a:phpnuke:submit_news_module:-

Date published: 2014-06-02T10:55:04.043-04:00

Date last modified: 2014-06-03T07:03:58.167-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/126803/phpnuke83news-sql.txt

Summary: SQL injection vulnerability in the Submit_News module for PHP-Nuke 8.3 allows remote attackers to execute arbitrary SQL commands via the topics[] parameter to modules.php.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.